How to install libmagickcore-6-headers on Debian 9 (Stretch)